/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}

.h3
{
	margin-top:0px !Important;
}

h3
{
	margin-top:0px !Important;
}

select
{
	height: auto;
}

/*-------------------------
	General Styles
--------------------------*/


body{
	font:15px/1.3 'Open Sans', sans-serif;
	color: #5e5b64;
	text-align:center;
}

div.dataTables_wrapper
{
	width:90%;
	margin-left:5%;
}

.floatLeft
{
	float:left;
}

.border-1
{
	border:solid 1px;
}

.align-right
{
	text-align:right;
}

.bold
{
	font-weight:bold;
}

.red
{
	color:#FF5950;
}

.green
{
	color:green;
}

.white
{
	color:white;
}

.background-red
{
	background:#FF5950;
}

.background-blue
{
	background:#1266B2;
}

.inline-block
{
	display:inline-block;
}

.background-orange
{
	background:#FF9F3D;
}

.background-green
{
	background:#09B265;
}

.background-violet
{
	background:#946AB2;
}

.margin-left-10
{
	margin-left:10px;
}

.margin-top-50
{
	margin-top:50px;
}

.max-width-100
{
	max-width:100%;
}

.max-width-18
{
	max-width:18%;
}

.padding-5
{
	padding:5px;
}

.mouse-hint
{
	position:absolute;
	background-color:#EEEE00;
	border:solid 1px;
	font-size:0.7em;
	display:none;
}

.setting-container
{
	margin-left:20px;
	max-width:300px;
	padding:10px;
	border-color:#389dc1;
}

.site-message
{
	left:25%;
	width:50%;
	height:0px;
	top:-5px;
	z-index:1;
	border-radius:5px;
	font-family:'Condensed-bold';
	color:white;
	text-align:center;
	line-height:0px;
	position:absolute;
}

.site-message-success
{
	background:#008800;
}

.site-message-error
{
	background:#BB0000;
}


#invoiceTable_wrapper
{
	margin-bottom:100px;
}

#invoiceTable th
{
	cursor:pointer;
	font-size:12px;
}

#invoiceTable td
{
	cursor:pointer;
	font-size:11px;
}

#invoiceItemTable
{
	width:100%;
}

#invoiceItemTable th
{
	cursor:pointer;
	font-size:12px;
}

#invoiceItemTable td
{
	cursor:pointer;
	font-size:11px;
}

#invoiceItemTable_wrapper .dt-buttons
{
	display:none;
}

.top-tile
{
	height:100px;
	width:250px !important;
	margin-left:20px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

a, a:visited {
	outline:none;
	color:#389dc1;
}

a:hover{
	text-decoration:underline;
}

section, footer, header, aside, nav{
	display: block;
}

.roundrect
{
	border-radius:5px;
}

/*-------------------------
	The menu
--------------------------*/


nav{
	display:inline-block;
	/*margin:30px auto 45px;*/
	/*background-color:#55B460;
	box-shadow:0 1px 1px #ccc;*/
	border-radius:2px;
	position:relative;
	top:30px;
	margin-bottom:45px;
}

.menuItem,nav a{
	display:inline-block;
	padding: 0px 30px;
	color:#0 !important;
	font-weight:bold;
	font-size:16px;
	text-decoration:none !important;
	line-height:1;
	text-transform: uppercase;
	background-color:transparent;

	-webkit-transition:background-color 0.25s;
	-moz-transition:background-color 0.25s;
	transition:background-color 0.25s;
}

nav a:first-child{
	border-radius:2px 0 0 2px;
}

nav a:last-child{
	border-radius:0 2px 2px 0;
}

nav.home .home,
nav.team.team,
nav.about .about,
nav.contact .contact{
	background-color:#5867E3;
}

nav hr
{
	width:50%;
}

p{
	font-s
	color:#7d9098;
}

p b{
	color:#ffffff;
	display:inline-block;
	padding:5px 10px;
	background-color:#DC64C6;
	border-radius:2px;ize:22px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
}

#paidUnpaidChart
{
	width:450px;
	height:350px;
}

#donutChart
{
	width:500px;
	height:400px;
}

.leftDrawer
{
	position:absolute;
	left:-300px;
	top:0px;
	height:100%;
	background:white;
	width:300px;
	z-index:1;
}

.mobileMenu
{
	max-width:100px;
	display:none;
	margin-top:20px;
}

.languageBar
{
	position:absolute;
	left:1%;
	top:5px;
}

span[id^=lang]
{
	text-decoration:underline;
	cursor:pointer;
}

.loginBar
{
	position:absolute;
	left:96%;
	top:5px;
}

span[id^=log-]
{
	text-decoration:underline;
	cursor:pointer;
}

@media only screen and (min-width: 1200px)
{
    .my-container
    {
        width:1250px;
        padding-right: 10px;
        padding-left: 10px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (max-width: 1000px)
{
    .my-container
    {
        width:750px;
        padding-right: 10px;
        padding-left: 10px;
        margin-right: auto;
        margin-left: auto;
    }
    
	.menu
	{
		display:none !important;
	}
	
	.mobileMenu
	{
		display:block;
	}

	
	.col-sm-3
	{
		clear:both;
		margin-top:40px;
		min-width:90%;
		height:250px;
	}

	.col-sm-5
	{
		clear:both;
		margin-top:100px;
		min-width:90%;
		height:250px;
	}	
	
	h3
	{
		font-size:4.5em !important;
	}
	
	h4
	{
		font-size:3.5em !important;
	}

	h6
	{
		font-size:3em !important;
	}	
	
	#paidUnpaidChart
	{
		width:800px;
		height:500px;
	}
}